uuid: 86778da5-a61d-4e16-9a0c-2bc832674ce5
langcode: es
status: true
dependencies:
  module:
    - profile
  enforced:
    module:
      - commerce_order
_core:
  default_config_hash: yeGwCxbA5dBAS_3eBkfaVrbxkASEM357dkjPZShKiR4
id: profile.billing
label: 'Dirección de Pago'
description: ''
targetEntityType: profile
cache: true
